Subject: LTK1221603977354X
From: Sanjay Dutt <[email-masked]>
To: "Anku Saini" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, Mouna bouabdallah <[email-masked]>, "Amandeep Jangra" <[email-masked]>, Ritika Yadav <[email-masked]>, Pankaj Sharma <[email-masked]>, Sameek Chakraborty <[email-masked]>, "iftekhar Ahmed" <[email-masked]>, Ahmed Mohd <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Ritesh Rana" <[email-masked]>, Gelna Genosolango <[email-masked]>, "vivian " <[email-masked]>, "Ahmed Abdalsamad Mohammed. Amin Wafi " <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 25 May 2015 18:33:22 +0530 (IST)

Dear All 

I am receiving tickets to L2 without any notes, without giving acknowledgment to customer that you have escalated it to the senior department. 

Agents are sending an email to customers reassigning further skill queue to L2 directly, which leads a ticket without notes of further course of action to be taken by that skill. 

In subject ticket Cx sent a response on 23rd May which was transferred to one agent by Subir Sir on same day, this ticket remain unanswered that day, another agent took that ticket today and reassigned this to L2 without acknowledging Cx email & without any notes. 

I request all of you please escalate the case to L2 in case it's necessary, at least make an attempt to sort out the things at your level.There was no effort to resolve the subject ticket however this could be resolved at your point. 

Make sure you escalate the tickets with proper notes / explanations , I have gone through the tickets where there is no need of escalations but still agents do that. 

Escalation is also a part of process but do not make this as a habit, your chat / email should reflect your efforts in resolving customer query before escalation. 

Regards 
Sanjay